﻿/*STYLESHEET  - TEMPLATE*/
HTML {overflow-y: scroll;}		 /*Fix Firefox scrollbar */
BODY {
	margin-top: 4px;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #313131;
	background-color: #889ea7;
	/*background-image: url('../images/theme/page-background.jpg');*/
	background-position: center;
	background-repeat: repeat-y; 
}
/* Classes */
	.tbl-main		{
		width: 1000px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		margin-left: auto;				/*auto margins to center the table*/
		margin-right: auto;
 }
	.tbl-mainleft		{
		width: 300px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
}
	.tbl-mainright		{
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		padding-right: 20px;
}

	.tbl-banner		{
		width: 1000px;
		background-color: white;
		border-collapse: collapse;
		margin-left: auto;
		margin-right: auto;
}
	.tbl-footer		{
		width: 1000px;
		background-color: white;
		border-collapse: collapse; 
		margin-left: auto;
		margin-right: auto;
}
	.tbl-footerWSD		{
		width: 940px;
		background-color: transparent;
		border-collapse: collapse; 
		margin-left: auto;
		margin-right: auto;
}

	.tbl-sidemenu	{
		width: 220px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		margin-top: 0px;
		margin-left: 20px;
}
	.tbl-topmenu	{
		border-collapse: collapse;
		vertical-align: bottom;
		margin-left: 846px;
		margin-top: -4px;	
	}
	.fineprint { 
		font: 10px Arial, Helvetica, sans-serif;
		margin-right: 15px; 
	}
	
	.main {
		font: 10pt Arial, Helvetica, sans-serif;
		color: #313131;
		margin-right: 10px;
	}
.topheading H1 {
	color: black;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9pt;
	margin-right: 15px;
	text-align: right;
	position: absolute;
	margin-left: 10px;
	margin-top: 20px;
	font-weight: normal;
	z-index: -1;
}
H1 {
	font: normal 13pt Arial, Helvetica, sans-serif;
	color: #014785;
	text-align: left;
	margin-top: 20px;
}
H2 {
	font: normal 13pt Arial, Helvetica, sans-serif;
	color: #014785;
	text-align: left;
	margin-top: 0px
}
H3 {
	font: normal bold 10pt  Arial, Helvetica, sans-serif;
	color: #014785;
	text-align: left;
}	
UL {
	font: 10pt Arial,Helvetica,sans-serif;
	list-style-type: square;
	color: #313131;
	line-height: 120%;
	text-align: left;
}
OL {
	list-style-position: outside;
	font: 10pt Arial,Helvetica,sans-serif;
	color: #313131;
	line-height: 120%;
	text-align: left;
}
HR 	{
	color: #014785;
	height: 1px;
	background-color: #014785; /*ie hack same as color*/;
	border: none;
}

A        {
	color: Blue;
	text-decoration: none;
}
A:HOVER  {
	color: #FF1512;
	text-decoration: underline;
}
A:ACTIVE {
	color: Blue;
	text-decoration: none;
}

.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #313131;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.leftmenu a {
	color: #313131;
	text-decoration: none;
	background-color: #F5F5F5;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4BA3D3;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:active {
	color: white;
	text-decoration: none;
	background-color: #889ea7;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 6px;
	display: block; 
	}
.topmenu {
	font: 11pt Arial,Helvetica,sans-serif;
	color: #313131;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 6px;
	display: block;
}
.topmenu A {
	color: #313131;
	text-decoration: none;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 6px;
	background-color: #F5F5F5;
	border-collapse: collapse;
	display: block;
}
.topmenu A:HOVER {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4BA3D3;
	border-collapse: collapse;
	display: block;
}
.topmenu A:ACTIVE {
	color: #313131;
	text-decoration: none;
	display: block
/*Copyright WebStart Design*/
